.info-section {
    background-color: var(--light-yellow);
}

.info-section .row {
    margin-bottom: -30px;
    justify-content: center;
}

.info-card {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 30px;
}

.info-card h4 {
    color: #000;
}

.info-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    width: 60px;
    height: 60px;
    background: var(--white);
    border-radius: 30px;
    margin-bottom: 20px;
}

.info-card p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
}

.info-card h4 {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .info-icon {
        padding: 12px;
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }
    .info-card p {
        margin-bottom: 5px;
    }
}